<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>{{ block "title" . }} {{ .Title }} | {{ .Site.Title }} {{ end }}</title>

	{{ with .Description }}
	<meta name="description" content="{{ . }}"> {{ end }}
	<!-- noindex meta -->
	{{ $default_noindex_kinds := slice "section" "taxonomy" "taxonomyTerm" }}
	{{ $noindex_kinds := .Site.Params.noindex_kinds | default $default_noindex_kinds }}
	{{ $is_noindex_true := and (isset .Params "noindex") .Params.noindex }}
	{{ if or (in $noindex_kinds .Kind) ($is_noindex_true) }}
	<meta name="robots" content="noindex">
	{{ end }}

	{{ partial "meta/name-author" . }}
	{{ template "_internal/opengraph.html" . }}
	{{ partial "meta/ogimage" . }}
	{{ if $.Site.RSSLink }}
	<link href="{{ $.Site.RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
	{{ end }}

	<link rel="canonical" href="{{ .Permalink }}"> {{ if (isset .Params "prev") }}
	<link rel="prev" href="{{ .Params.prev }}"> {{ end }} {{ if (isset .Params "next") }}
	<link rel="next" href="{{ .Params.next }}"> {{ end }}

	<!-- Icon -->
	<link rel="shortcut icon"
	{{ if .Site.Params.faviconfile }}
		href="/{{ .Site.Params.faviconfile }}"
	{{ else }}
		href="/img/favicon.ico"
	{{ end }}
	>

	<!-- Stylesheets -->
	<link href="/css/main.css" rel="stylesheet" type="text/css">
	<link href="/css/fonts.css" rel="stylesheet" type="text/css">
	<link href="/css/bootstrap-grid.min.css" rel="stylesheet" type="text/css">
	<link href="/css/fork-awesome.min.css" rel="stylesheet" type="text/css">

</head>


<body id="body">

	<header id="header">
		{{ block "header" . }} {{ end }}
	</header>

	<main>
		{{ block "main" . }} {{ end }}
	</main>

	<footer>
		{{ block "footer" . }} {{ end }}
	</footer>

	<!-- Fediverse rel=me Links -->
	<div class="rel-me-links">
		<a rel="me" href="https://social.anoxinon.de/@Anoxinon"></a>
		<a rel="me" href="https://social.anoxinon.de/@AnoxinonMedia"></a>
		<a rel="me" href="https://social.anoxinon.de/@anxi"></a>
		<a rel="me" href="https://metalhead.club/@thomas"></a>
		<a rel="me" href="https://social.tchncs.de/@angrytux"></a>
		<a rel="me" href="https://social.anoxinon.de/@angrytux"></a>
		<a rel="me" href="https://social.anoxinon.de/@lukas"></a>
		<a rel="me" href="https://social.anoxinon.de/@dr4k"></a>
		<a rel="me" href="https://social.anoxinon.de/@jeybe"></a>
		<a rel="me" href="https://social.tchncs.de/@beli3ver"></a>
		<a rel="me" href="https://social.anoxinon.de/@YoSiJo"></a>
		<a rel="me" href="https://social.anoxinon.de/@iPatrick1990"></a>
		<a rel="me" href="https://social.anoxinon.de/@Muto"></a>
	</div>

</body>

</html>
